<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Document</title>
    
    <style>
        div{
            border: 1px solid black;
            margin-bottom: 20px;
            padding-left: 10px;
        }
    </style>
</head>
<body>
    <div>
        <p>Div sin atributos</p>
    </div>
    <div id="cuadrito">
        <p>Div con id "cuadrito"</p>
    </div>
    <div class="redondito">
        <p>Div con id "redondito"</p>
    </div>
        
        
        
        
    <script src="js/DOM.js"></script>
    
</body>
</html>